@charset "utf-8";
/* CSS Document */
.header-img {
    width: 1280px;
    height: 700px;
    background-image: url("images/banner-index-logo.png")
}
.index-ui {
    height: 38px;
}
.nav {
    text-align: center;
}
.nnav {
    margin: 0;
    padding: 0;
    display: inline-block;
    color: #B99191

}
.card-tag {
    background-color: #fff;
    color: #000;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-shadow: -4px 4px 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: -4px 4px 4px 4px rgba(0, 0, 0, 0.25);
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: upright;
    text-orientation: upright;
    position: relative;
    top: -380px;
    left: 180px;
    -webkit-transform: translateY(-5%);
    -ms-transform: translateY(-5%);
    transform: translateY(-5%);
}
.title {
    height: 100px;
    color: #FFFFFF;
    font-size: 60px;
}
.button
{
    position: relative;
    top: -80px;
    right: 20px;
    height: 80px;
    font-size: 50px;
    color: #FFFFFF;
    border: #FFFFFF;
    border: solid;    
}
.show
{
    background-image: url("images/fcu.jpg");
}
.bord
{
box-shadow:0px 0px 5px 6px #cccccc;
}
    